.cb-carousel-block {
  --wp--custom--carousel-block--pagination-bullet-size: 3rem;
  --wp--custom--carousel-block--pagination-bullet-color: var(--wp--preset--color--classic-blue);
  --wp--custom--carousel-block--pagination-bullet-active-color: var(--wp--preset--color--classic-blue);
}

.cb-carousel-block .cb-slide {
  padding: 0;
  outline-offset: -2px;
}
.cb-carousel-block .cb-slide .wp-block-embed {
  margin: 0;
}
.cb-carousel-block .cb-slide a {
  outline-offset: -2px;
}

.cb-carousel-block .cb-slide a::after {
  display: none;
}

.cb-carousel-block .cb-pagination .cb-pagination-bullet {
  height: 3rem;
  width: 3rem;
  padding: 1rem;  
  background-clip: content-box !important;
  margin: 0;
  outline: revert;
}
.cb-carousel-block .cb-pagination .cb-pagination-bullet::before {
  color: var(--wp--preset--color--classic-blue);
  position: unset;
  font-size: 3rem;
}
@media only screen and (max-width: 480px) {
  .cb-carousel-block:not(.is-style-masthead-carousel)
    .slick-slide
    .has-gigantic-font-size {
    font-size: var(--wp--preset--font-size--extra-large) !important;
  }
}
.cb-carousel-block .cb-button-next,
.cb-carousel-block .cb-button-prev {  
  height: 60px;
  width: 60px;
  margin-top: 0;
  z-index: 10;
  outline: revert;
  outline-offset: 2px;
  background: var(--wp--preset--color--classic-blue)
    url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="white" class="size-6"><path stroke-linecap="round" stroke-linejoin="round" d="m12.75 15 3-3m0 0-3-3m3 3h-7.5M21 12a9 9 0 1 1-18 0 9 9 0 0 1 18 0Z" /></svg>')
    no-repeat 50% 50%/100% 100% !important;
  border-radius: 50%;
  padding: 5px;
}
.cb-carousel-block .cb-button-next::after,
.cb-carousel-block .cb-button-prev::after {
  display: none;
}
@media only screen and (max-width: 480px) {
  .cb-carousel-block .cb-button-next,
  .cb-carousel-block .cb-button-prev {
    height: 30px;
    width: 30px;
  }
}
.cb-carousel-block .cb-button-next:hover,
.cb-carousel-block .cb-button-prev:hover {
  background-color: var(--wp--preset--color--dark-green) !important;
}
.cb-carousel-block .cb-button-next {
  right: var(--wp--custom--spacing--outer);
  transform: translateY(-50%);
}
.cb-carousel-block .cb-button-prev {
  left: var(--wp--custom--spacing--outer);
  transform: scaleX(-1) translateY(-50%);
}
.cb-carousel-block.alignfull .cb-button-prev {
  left: var(--wp--custom--spacing--outer);
}
.cb-carousel-block.alignfull .cb-button-next {
  right: var(--wp--custom--spacing--outer);
}
